Subject: Re: Logistics Warning for Dallas Meeting

From: Rohan Mahy <[email-masked]>
Date: Wed, 15 Feb 2006 15:04:57 -0800

Hi,

I don't know what aspect of "cultural contrast" Leslie had in mind, but 
the main difference for me between Paris or Vancouver and Dallas is 
that I will be driving or cabbing instead of walking.  I think the 
essence of Dean's original message is that a non-trivial number of us 
will need to get in a car and budget ~20 minutes travel time before and 
after meals, in contrast to Minneapolis, Vancouver, Paris, Salt Lake 
City.  Whether the area immediately outside the hotel grounds (which 
Dean describes as a wasteland) is more or less safe than some other 
place is likely to be a moot point since it seems clear none of us will 
be eating there.

Also, I fully support having an IETF meeting in India, provided of 
course that the meeting is held during mango season.  ;-)

thanks,
-rohan

On Jan 26, 2006, at 10:30, Lakshminath Dondeti wrote:

> Here are some recent experiences from the past meetings I attended or 
> know about in the venues mentioned below:
>
> Paris:  A few laptops were stolen at the last IETF. (I will be in 
> Paris at the Concorde Lafayette in early Feb for an OMA meeting and 
> will be closely guarding my laptop :-) )
> Vancouver:  A few weeks ago 3GPP2 had a meeting there, and a 
> colleague's car was broken into and his laptop was stolen.
> Dallas: So far no laptops were stolen (that I know of :-)).  I was at 
> an IEEE meeting a few years ago, and visited and have driven around in 
> Dallas several times.
>
> Not sure how Canada wins out on the US in all of this?
>
> regards,
> Lakshminath
>
> PS: I am from India, and when and if the IETF meets in any city in 
> India, I'd advise people to be more careful than ever: you might be 
> cheated by a taxi driver, your laptop wallet or purse may be stolen.  
> On the upside, food will be great, at least Vegetarians will have no 
> problem.  We can also count on pretty nice weather.
>
> regards,
> Lakshminath
>
> At 09:30 AM 1/26/2006, Andy Bierman wrote:
>> Leslie Daigle wrote:
>>
>>>
>>>
>>> That was our last time in Dallas. IIRC, that hotel was a block
>>> away. :-)
>>
>>
>> I don't want to start any US bashing, especially since I'm a US 
>> citizen,
>> but I can't help noticing the dramatic cultural contrast between, say
>> Paris, France and Dallas, Texas. Or Vancouver and Dallas.
>>
>> I know this is a coincidence, but it makes me wish that all
>> North American meetings be in Canada from now on.
>>
>> I don't really care that much actually.  I never have much time to 
>> sight-see
>> anyway.  I've never had any crime related problem at any IETF I've 
>> ever been at,
>> but that isn't relevant to somebody who has.
>>
>>>
>>> Leslie.
>>
>>
>> Andy
>>
>>>
>>> Bernard Aboba wrote:
>>>
>>>> Now we are going to Dallas.  So I am not surprised that flak 
>>>> jackets are being suggested.  However,  noone has yet brought up 
>>>> November 22, 1963. :)
>>>>
>>>>
>>>
>>>
>>
>

---

From: Andy Bierman <[email-masked]>
Date: Wed, 15 Feb 2006 15:24:12 -0800

Rohan Mahy wrote:
> Hi,
>
> I don't know what aspect of "cultural contrast" Leslie had in mind, 
> but the main difference for me between Paris or Vancouver and Dallas 
> is that I will be driving or cabbing instead of walking.  I think the 
> will need to get in a car and budget ~20 minutes travel time before 
> and after meals, in contrast to Minneapolis, Vancouver, Paris, Salt 
> Lake City.  Whether the area immediately outside the hotel grounds 
> (which Dean describes as a wasteland) is more or less safe than some 
> other place is likely to be a moot point since it seems clear none of 
> us will be eating there.
>

Actually, this is precisely what I meant by my original comment.
I looked at Google Earth and noticed there wasn't much in walking
distance from the hotel. 

Maybe we are spoiled when the meeting hotel is right near lots
of great restaurants.  Speaking of which, another meeting in London
walking distance from Hyde Park would be just fine with me!  :-)

Andy